/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,form,fieldset,button,img,cite,strong,em,div{margin:0;padding:0;border:0;}
h1, h2, h3, h4, h5, h6{ font-size:12px;}
img,embed{ border:none;}
select,input{font-size:12px;}
ul, ol, li{ list-style-type:none; padding:0;}
a{color:#4f4c47; text-decoration:none;}
a:hover{ color:#4f4c47; text-decoration: underline;}
a:visited{text-decoration:none;}
body{ font-family: "宋体"; font-size:12px; color:#4f4c47;margin:0px; background: url(../images/bdbg.jpg) repeat-y center;}
body a:hover{ text-decoration:underline}
.clearit{clear:both; line-height:0; height:0; font-size:0;}


/*---------------------------------------------index------------------------------------*/
.head{ width:100%; float:left}
.top{ width:100%; height:101px; background:url(../images/top.jpg) no-repeat top; float:left }
.top .top_center{ width:980px; margin:0 auto}
.menu{ width:100%; height:41px; line-height:41px;border-top:solid 4px #f97810; background:#03224a; float:left}
.menu .menu_center{ width:1002px; margin:0 auto}
.menu .menu_center ul{ float:left}
.menu .menu_center ul li{ float:left}
.menu .menu_center ul li a{ float:left; padding:0 25px; color:#FFFFFF; font-weight:bold; float:left}
.menu .menu_center ul li a:hover{ background: url(../images/menu_bg.jpg) no-repeat center; text-decoration: none; color:#F97810;float:left}

.center{ width:1000px; margin:0 auto}
.not{ width:1000px; height:33px; background:url(../images/dzsp.jpg) repeat-x; line-height:33px;}
.not .not_left{ width:400px; float:left; padding-left:15px;}
.not .not_right{ width:360px; float:right; padding-right:15px;}

.banner{ width:1002px; height:301px; float:left}

.mainbody{ width:980px; margin:0 auto; padding-top:10px;}

/*info_server*/
.info_server{ width:980px;}
.info_server .title{ width:980px; height:29px; line-height:29px; border-bottom:solid 3px #383636}
.info_server .title li{ float:left; }
.info_server .title li.rightmore{ float:right}
.info_server .content{ padding-top:5px;}
.info_server .content .server_list{ float:left}
.info_server .content .server_list li{ width:445px; background:url(../images/ico.jpg) no-repeat 0 0px; padding-left:30px; border-bottom:dashed 1px #CCCCCC; line-height:2; margin-top:10px; padding-bottom:5px; float:left}
.info_server .content .server_list li img{ padding-bottom:10px;}
.info_server .content .server_list li a{ float:none}

/*info_case*/
.info_case{ width:980px; height:255px; overflow:hidden; padding-top:20px; float:left}
.info_case .title{ width:980px; height:29px; line-height:29px; border-bottom:solid 3px #383636}
.info_case .title li{ float:left; }
.info_case .title li.rightmore{ float:right}
.info_case .content{ padding-top:15px;}
.info_case .content .info_case_left{ width:370px; line-height:1.8; float:left}
.info_case .content .info_case_left img{ padding-bottom:10px;}
.info_case .content .info_case_right{ width:980px; float:right}
.info_case .content .info_case_list{ float:left}
.info_case .content .info_case_list li{ float:left; text-align:center; line-height:2; padding:0px 5px 15px 5px;}

/*info_news*/
.info_news{ width:980px; height:395px; overflow:hidden; padding-top:20px; float:left}
.info_news .title{ width:980px; height:29px; line-height:29px; border-bottom:solid 3px #383636}
.info_news .title li{ float:left; }
.info_news .title li.rightmore{ float:right}
.info_news .content{ margin-top:15px; background:#efefef; float:left}
.info_news .content .info_news_left{ width:470px; line-height:1.8; float:left}
.info_news .content .info_news_right{ width:475px; float:right;padding:10px;}

.list{text-align: left; }
.list ul{list-style-type: none;margin: 0px;padding: 0px;}
.list li{ /*列表底部的虚线*/width: 100%; float:left}
.list li a{color: #777777;display: block;padding: 5px 0px 5px 15px;background: url(../images/news_ico.gif) no-repeat 0 7px; float:left/*列表左边的箭头图片*/}
.list li span{float: right;/*使span元素浮动到右面*/text-align: right;/*日期右对齐*/}
.list li a:hover{color: #336699;}


/*info_n*/
.info_n{ width:315px; height:450px; margin-top:10px; border:solid 1px #f16d69; float:left}
.info_n .title{ width:315px; height:29px; line-height:29px; background:url(../images/sl.jpg) repeat-x}
.info_n .title li{ float:left; padding-left:10px; font-weight:bold; color:#FFFFFF}
.info_n .title li a{ color:#FFFFFF;}
.info_n .title li.rmore{ float:right; padding-right:10px; font-family:Arial, Helvetica, sans-serif}
.info_n .content{ padding:8px 10px 0 10px;}
.info_n .content img{ border: solid 1px #CCCCCC; padding:1px;}

/*info_about*/
.info_about{ width:980px; height:355px; overflow:hidden; padding-top:20px; float:left}
.info_about .title{ width:980px; height:29px; line-height:29px; border-bottom:solid 3px #383636}
.info_about .title li{ float:left; }
.info_about .title li.rightmore{ float:right}
.info_about .content{ margin-top:15px; background:#efefef; float:left}
.info_about .content .info_about_left{ width:502px; line-height:1.8; float:left}
.info_about .content .info_about_left img{ border:solid 1px #CCCCCC; padding:1px;}
.info_about .content .info_about_right{ width:435px; float:right;padding:10px; line-height:2}

/*flash2*/
.flash2{ width:980px; height:134px; overflow:hidden; padding-top:10px;}

/*info_ry*/
.info_ry{ width:980px; height:392px; overflow:hidden}

/*foot*/
.foot{ width:1000px; padding-top:10px; }
.foot_menu{ width:1000px; height:32px; line-height:32px; text-align:center; background:#767676; margin-top:10px; color:#FFFFFF}
.foot_menu a{color:#FFFFFF}

.link{ width:980px; float:left; padding-top:25px;padding-bottom:30px; float:left}
<!--.link .link_left{ width:170px; float:left; text-align:center}-->
.link .link_right{ width:980px; float:right}

.link_top{ float:left; width:980px;}
.link_top li{ float:left; padding:4px 10px; background:url(../images/llink.jpg) no-repeat right; white-space:nowrap}
.link_mid{ width:980px; color:#999999; padding-top:15px; line-height:2; font-family:Arial, Helvetica, sans-serif; padding-left:10px;}

/*--------------------------------------------内页-------------------------------*/
.sider{ width:204px; float:left}
.pagebody{ width:745px; float:right;}
.page{ width:100%; padding-top:10px; float:left}

.sub_menu{ width:204px; }
.sub_menu .title{ width:204px;height:29px; line-height:29px; border-bottom:solid 1px #dcdcdc; font-size:14px; font-weight:bold; font-family:"微软雅黑"; color:#BE3E2A}
.sub_menu ul{ float:left; padding-top:10px;}
.sub_menu ul li{ float:left;  background:url(../images/lyr.jpg) no-repeat; height:33px; line-height:33px; width:102px; text-align:center; white-space:nowrap; margin:5px 0;}


.sub_menus{ width:204px; padding-top:10px;}
.sub_menus .title{ width:204px;height:29px; line-height:29px; border-bottom:solid 1px #dcdcdc; font-size:14px; font-weight:bold; font-family:"微软雅黑"; color:#BE3E2A}
.sub_menus ul{ float:left; padding-top:10px;}
.sub_menus ul li{ float:left; background:url(../images/lyr.jpg) no-repeat; height:33px; line-height:33px; width:102px; text-align:center; white-space:nowrap; margin:5px 0;}


.sub_menu3{ width:204px; padding-top:10px;}
.sub_menu3 .title{ width:204px;height:29px; line-height:29px; border-bottom:solid 1px #dcdcdc; font-size:14px; font-weight:bold; font-family:"微软雅黑"; color:#BE3E2A}
.sub_menu3 ul{ float:left; padding-top:10px;}
.sub_menu3 ul li{ float:left; background:url(../images/lyr2.jpg) no-repeat; height:33px; line-height:33px; width:204px; text-align:center; white-space:nowrap; margin:5px 0;}

.sub_contact{ width:204px;padding-top:10px }
.sub_contact .title{ width:204px;height:29px; line-height:29px; border-bottom:solid 1px #dcdcdc; font-size:14px; font-weight:bold; font-family:"微软雅黑"; color:#BE3E2A}
.sub_contact ul{ float:left; padding-top:10px;}
.sub_contact ul li{ float:left; background:url(../images/lyr.jpg) no-repeat; height:33px; line-height:33px; width:194px; padding-left:10px; white-space:nowrap; margin:5px 0;}

.sub_contact1{ width:204px;padding-top:10px }
.sub_contact1 .title{ width:204px;height:29px; line-height:29px; border-bottom:solid 1px #dcdcdc; font-size:14px; font-weight:bold; font-family:"微软雅黑"; color:#BE3E2A}
.sub_contact1 ul{ float:left; padding-top:10px;}
.sub_contact1 ul li{ float:left; height:33px; line-height:33px; width:194px; padding-left:10px; white-space:nowrap; margin:5px 0;}


/*info*/
.info{ width:745px; padding-top:10px; font-size:14px;}
.info .title{ width:745px; height:29px; background:url(../images/jsb.jpg) repeat-x; line-height:29px;}
.info .title li{ float:left; line-height:29px; background:#FFFFFF; padding-right:15px; font-size:14px; font-family:"微软雅黑"; font-weight:bold}
.info .content{ padding-top:15px; line-height:2;}
.xx_title{ width:745px; border-bottom:solid 1px #CCCCCC}

/*display*/
.news_title{ width:100%; text-align:center; font-size:14px; font-weight:bold}
.news_date{ width:100%; text-align:center; padding-top:10px; padding-bottom:10px; color:#999999; border-bottom:dashed 1px #CCCCCC; margin-bottom:10px;}

/*case*/
.case_list{ float:left}
.case_list li{ text-align:center; float:left; width:152px; padding:5px 10px;}
.case_list li a{ width:140px; height:125px;background:#CCCCCC; padding:6px; float:left}
.case_list li a:hover{ background:#0192D3}
.img{ width:100%; text-align:center; padding-bottom:10px}

/*case2*/
.case_list2{ float:left}
.case_list2 li{ text-align:center; float:left; width:152px; padding:5px 10px;}
.case_list2 li a{ width:140px; height:125px;background:#CCCCCC; padding:6px; float:left}
.case_list2 li a:hover{ background:#0192D3}
.img{ width:100%; text-align:center; padding-bottom:10px}




.bd2 { margin:1.5em 0; }
.bd3 { margin-top:1.5em; }
.bd3 td { padding:10px} .bd3 td input ,.bd3 td select { vertical-align:middle; margin:0 5px ; } .in2 { width:204px; height:18px; padding:0 3px; line-height:18px; border:1px solid #BABABA; background:#F4F4F4; }
.bd td ,.bd2 td { padding:8px; _padding:5px; }

/*------------sub_menu--------------*/
/*产品列表*/
.subpro{ padding-left:10px;}
.parent{ width:170px; height:28px; line-height:28px; margin-top:10px; margin-bottom:10px;color:#be0910; font-family:"微软雅黑"}
.parent a{ width:145px;  color:#2A2522;font-weight:bold; font-size:14px;float:left;}
.parent a:hover{ color:#0092D4;}
.child{}
.child a{ width:75px;font-weight:normal;  padding:10px 0 5px 5px;  color:#6f6f6f; float:left; font-family:"微软雅黑" }
.child a:hover{ color:#6f6f6f;}


.s_t{ width:100%; float:left; border-bottom:solid 1px #CCCCCC; padding-bottom:10px; padding-top:20px; margin-bottom:10px; line-height:2; color:#0192D3}


.s_title{ width:745px;}
.s_title li{ float:left;}
.s_title li a{ width:140px; line-height:38px; font-size:14px; font-weight:bold; float:left; background:#0192d3}

/*kf*/
.kf2 {
	POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 40px; WIDTH: 137px; BACKGROUND: url(../images/kf2bg.jpg) no-repeat 50% bottom; OVERFLOW: hidden; TOP: 180px; RIGHT: 0px
}
.kf2 TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.kf2 A.x {
	POSITION: absolute; BOTTOM: 15px; RIGHT: 23px
}
